<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- Links -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
    integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
  <link rel="stylesheet" href="styles/style.css">
  <title>Zombie Toast Apocalypse</title>
</head>

<body>
  <!-- Container of title  -->
  <div class="container">
    <h1 class="title">Zombie Toast Apocalypse</h1>
  </div>
  <!-- Container of star menu and buttons -->  
  <div class="container start-menu">
    <img src="images/Background.png" class="img-fluid" alt="Background Image">
    <button class="menu-button" id="start-button"> START </button>
    <button class="menu-button" id="vs-button"> VS </button>
    <button class="menu-button" id="controls-button"> CONTROLS </button>
  </div>
  <!-- Container of canvas -->
  <div class="container-fluid game">
    <div class="canvas">
      <canvas width="960" height="448" id="canvas"></canvas>
    </div>
  </div>
  <!-- Container of controls menu -->
  <div class="container controls">
    <div class="row row-bar">
      <div class="col-12">
        <h2 class="controls-title">RULES: KEEP TOASTS UNDER 20 OR THEY WILL WIN</h2>
      </div>
    </div>
    <div class="row row-bar">
      <div class="col-3"><button class="controls-button" id="controls-back">BACK</button></div>
      <div class="col-9">
        <h3 class="controls-title">CONTROLS</h3>
      </div>
    </div>
    <div class="container">
      <div class="row row-images">
        <div class="col-4"><img src="images/playerRun.gif" alt="Player Running"></div>
        <div class="col-4"><img src="images/playerJump.png" alt="Player Jumping"></div>
        <div class="col-4"><img src="images/playerAttack.gif" alt="Player attacking"></div>
      </div>
    </div>
    <div class="row row-names">
      <div class="col-12">
        <h1 class="controls-title">PLAYER 1</h1>
      </div>
    </div>
    <div class="container">
      <div class="row row-images row-keys">
        <div class="col-2"><img src="images/a.gif" alt="Key A"></div>
        <div class="col-2"><img src="images/d.gif" alt="Key D"></div>
        <div class="col-4"><img src="images/w.gif" alt="key W"></div>
        <div class="col-4"><img src="images/f.gif" alt="key F"></div>
      </div>
    </div>
    <div class="row row-names">
      <div class="col-12">
        <h1 class="controls-title">PLAYER 2</h1>
      </div>
    </div>
    <div class="container">
      <div class="row row-images row-keys2">
        <div class="col-2"><img src="images/j.gif" alt="Key J"></div>
        <div class="col-2"><img src="images/l.gif" alt="Key L"></div>
        <div class="col-4"><img src="images/i.gif" alt="Key I"></div>
        <div class="col-4"><img src="images/h.gif" alt="Key H"></div>
      </div>
    </div>
  </div>
  <!-- COntainer of back to menu button -->
  <div class="container back-menu">
    <div class="row row-back">
      <div class="col-12">
        <button id="menu-back">
          MENU
        </button>
      </div>
    </div>
  </div>
  <!-- Scripts -->
  <script src="js/backgroundClasses.js"></script>
  <script src="js/characterClasses.js"></script>
  <script src="js/controller.js"></script>
  <script src="js/main.js"></script>
</body>

</html>